Is Area9 Rhapsode™ certified by IMS Global as compliant with the LTI® standard?

Yes. Area9 Rhapsode™ supports LTI 1.0, LTI 1.1, and LTI 1.1.1, but not LTI 1.3.

Yes. Area9 Rhapsode™ supports LTI 1.0, LTI 1.1, and LTI 1.1.1 but not LTI 1.3.  More information can be found here.